/// <reference types="react" />
export declare const heading01: import("styled-components").RuleSet<object>;
export declare const heading02: import("styled-components").RuleSet<object>;
export declare const heading03: import("styled-components").RuleSet<object>;
export declare const heading04: import("styled-components").RuleSet<object>;
export declare const heading05: import("styled-components").RuleSet<object>;
export declare const heading06: import("styled-components").RuleSet<object>;
export declare const body02: import("styled-components").RuleSet<object>;
export declare const Body02: import("styled-components").IStyledComponent<"web", import("styled-components/dist/types").FastOmit<import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLParagraphElement>, HTMLParagraphElement>, never>>;
export declare const body01: import("styled-components").RuleSet<object>;
export declare const Body01: import("styled-components").IStyledComponent<"web", import("styled-components/dist/types").FastOmit<import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLParagraphElement>, HTMLParagraphElement>, never>>;
export declare const fontMapping: import("styled-components").RuleSet<object>;
export declare const DefaultStyleWrapper: import("styled-components").IStyledComponent<"web", import("styled-components/dist/types").FastOmit<import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, never>>;
